0 Replies Latest reply on Nov 9, 2005 3:15 AM by Kenji Aono

    How about JavaPetStore settings?

    Kenji Aono Newbie

      Hi all

      About a system built in the following environment,
      windows
      J2EE1.3.1
      JDK1.4.2
      JavaPetStore1.1.2

      Using CloudscapeDB and I want to shift to the following environment.
      windows
      JBoss4.0.3 and JDK1.5.0 (or JDK1.4.2) or
      JBoss3.2.7 and JDK1.4.2

      Question:
      1)Please teach me a setting method of CloudscapeDB.
      2)Please teach me whether there is no problem with JavaPetStore1.1.2.
      When there is a problem, please teach me about a change or necessary work.